body
{
/*background:  #F2F2F2 url('images/bg.gif') repeat-x;*/
background: url('images/bg1.gif') top center repeat-x #fff;
margin: 0px;
padding: 0px;
}
.input{
width:140px;
height:15px;
font-size:12px;
color: #666666;
}
/*p{
clear:both;
width:auto;
color:#042254;
padding:0px;
text-align:justify;
}*/

img.img_left{
float:left;
padding:0px 30px 15px 0px;
}

img.pic{
float:left;
padding:10px;
margin:10px 0 10px 0;
border:1px  #CCCCCC solid;
}
.title{
color: #042254;
font-size:18px;
padding:15px 10px 5px 40px;
border-bottom:1px #CCCCCC dashed;
margin-top:10px;
text-decoration:none;
line-height:15px;
}
.more{
clear:both;
padding:2px;
}
#main_container{
width:900px;
/*height:800px;*/
margin:auto;
background: none;
font-size:12px;
color:#042254;
font-family:Verdana, Arial, Helvetica, sans-serif;

}
#top_banner{
	width:890px;
	height:120px;
	/*margin:auto;*/
background-color:none;
	border: none;
}

#logo{
width:auto;
float:left;
padding:0 0 0 20px;
}

#sublogo{
	width:auto;
	float:right;
	padding-bottom:0px;
	padding-right:10px;
	color:#3c4a6a;
	/*font-size:large;*/
font-weight:bold;
	font-size:medium;
	padding-top: 60px;
}
#sublogo p{
margin-top: 2px;
margin-bottom: 2px;
}


/*-------------main navigation bar--------------*/
.navigation{
padding-left:40px;
float:right;
/*margin:auto;*/
}
.navigation ul
{
	font-family: "trebuchet ms";
	font-size: 13px;
	text-decoration: none;
	margin:  0 80px 0 0;
	padding: 0px;
	list-style: none;
	font-weight: bold;
}
.navigation li
{
text-align:center;
display: inline;
text-align: center;
padding: 0px;
float: left;
}
.navigation li a
{
width:85px;
height:30px;
color: #333333;
float: left;
margin:	0px;
padding:5px 0 0 0;
text-decoration: none;
background:url(images/bt.gif) no-repeat center;
background-position:0px 0px;
}

.navigation li a:hover
{
color: #153700;
background:url(images/bt_a.gif) no-repeat center;
background-position:0px 0px;
}
.navigation li.current a
{
color: #153700;
float: left;
margin:	0px;
padding:5px 0 0 0;
text-decoration: none;
background:url(images/bt_a.gif) no-repeat center;
background-position:0px 0px;
}

/* middle top bar */
#main_content{
	width:900px;
	/*margin:auto;*/
	padding: 0;
	clear:both;
	background-color:#FFFFFF;
	/*border: 2px solid #CC0000;*/
	position: absolute;
	top: 120px;
}


/*------------------------middle_content-----------*/
#middle_content{
width:820px;
height:264px;
margin:10px auto 0px auto;
/*background:url(images/middle_banner.jpg) no-repeat center ;*/
border: thin #6666FF;
}

.middle_text{
width:550px;
margin:0px;
padding:20px 0 0 0px;
text-align:justify;
color:#c8dde9;
}

.center_text{
width: auto;
margin:0px;
padding:5px 0 0 0px;
text-align:justify;
}

h2 {
	font-size: 24px;
}

#center_content{
	/*margin:auto;*/
padding:0 40px 0 40px;
	background-color:#fff;
	height: auto;
}

.left_content{
width:370px;
float:left;
padding:0 40px 0 0;
background-color:inherit;
}

.right_content{
width:370px;
float:left;
padding:0 0 0 40px;
background-color:inherit;
}


.wide_content{
width:820px;
/*margin: auto;*/
clear:both;
padding: 0px 0px 5px 0;
background-color:inherit;
}

.blockquote{
font-weight:bold;
font-size:medium;
margin: 0 0 20px 50px;
}

.blockquote p{
margin: 1px 0 1px 50px;
}

/*-------------------footer------------------------*/

#footer{
	width:900px;
	height:100px;
	clear:both;
	padding-top: 50px;
}

#footerbar{
	border-top-style: solid;
	border-top-color: #8EBDD3;
	border-top-width: 3px;
}

ul.footer_menu {
	list-style:none;
	float:right;
	display:block;
	width:240px;
	margin:0px;
	text-align:right;
}

ul.footer_menu li {
display:inline; font-size:10px;}

a.nav_footer:link, a.nav_footer:visited {
display:block; float:left; padding:15px 6px 5px 10px; margin:0; 
text-decoration:none; color:#2F2626;}

a.nav_footer:hover {
display:block; float:left; padding:15px 6px 5px 10px; margin:0;
text-decoration:underline; color:#2F2626;}

a.nav_footer:active {
	display:block;
	padding:15px 6px 5px 10px;
	margin:0;
	text-decoration:none;
	color:#2F2626;
}

#copyright{
float:left;
padding:5px 0px 0px 5px;
}
#copyright p {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 4px;
	margin-bottom: 4px;
}
img.footer_img{
float:left;
padding:0px 0px 0px 20px;
}
